class Users::OrderSerializer
  include Qwaiter::UserBaseSerializer
  attributes :state #, :list_id, :section_id, :table_id #, :price

  has_many :product_orders, serializer: Users::ProductOrderSerializer
  has_one(:list, serializer: Users::ListSerializer ) #{ List.new(id: object.list_id )}
  has_one :user, serializer: Users::UserSerializer
  #belongs_to :section
  #belongs_to :table
end
